﻿body { background-color: #4f94bb; font-family: Arial, Helvetica, sans-serif; color: #384554; }
td { color: #384554; font-size: 13px; }
a:link { color: #e0f3fe; text-decoration: none; }
a:visited { color: #ffffff; text-decoration: none; }
a:hover { color: #AEEAFC; text-decoration: underline; }
a:active { color: #000000; text-decoration: none; }
.text1 {
  text-align: center;
  color: #fff;
  font-size: 16px;
  padding-top: 10px;
}
.text2 {
  text-align: center;
  color: #fff;
  font-size: 14px;
  padding-top: 100px;
}
.copy {
  text-align: center;
  font-size: 16px;
  padding-top: 400px;
}